<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Text-Teaser</target>
            </trans-unit>
            <trans-unit id="groups.size" xml:space="preserve">
                <target>Größe</target>
            </trans-unit>
            <trans-unit id="groups.image" xml:space="preserve">
                <target>Bild</target>
            </trans-unit>
            <trans-unit id="groups.link" xml:space="preserve">
                <target>Link</target>
            </trans-unit>
            <trans-unit id="properties.size" xml:space="preserve">
                <target>Größe</target>
            </trans-unit>
            <trans-unit id="properties.image" xml:space="preserve">
                <target>Bild</target>
            </trans-unit>
            <trans-unit id="properties.link" xml:space="preserve">
                <target>Link</target>
            </trans-unit>
            <trans-unit id="properties.focusPoint" xml:space="preserve">
                <target>Fokuspunkt (xx% xx%)</target>
            </trans-unit>
            <trans-unit id="properties.focusPoint.ui.help.message" xml:space="preserve">
                <target>Um den Fokuspunkt zu ermitteln kann folgendes Tool genutzt werden: http://jonom.github.io/jquery-focuspoint/demos/helper/index.html - Bitte nur die Prozentwerte hier eintragen.</target>
            </trans-unit>
        </body>
    </file>
</xliff>
